/* Web converter.cz (c) Jiří Bureš */

body,
dl,
h1,
h2,
h3,
h4,
html,
img,
li,
ol,
p,
ul,
#linenav,
#linenav form,
#linenav p,
#logo,
#navigace,
#navigace form,
#navigace p,
#navigace ul,
#topmenu,
#topmenu a,
.datum,
.pozn,
.ram,
.searchfrm,
.stare {
	margin: 0;
	padding: 0;
	border: 0; }

body {
	font: normal 120%/100% "Calibri", "Lucida Sans", Verdana, Helvetica, Sans-Serif;
	text-decoration: none;
	text-align: left;  }

/* Fonty */
#main1,
#main2 {
	font-family: "Cambria", Georgia, "Times New Roman CE", serif; }
h1,
h2,
h3,
h4 {
	font-family: "Segoe UI Light", Verdana, Helvetica, Sans-Serif;
	letter-spacing: 0.05em }
#mainleft h2,
#linenav,
a.button,
.copyright,
ol > li:before {
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	letter-spacing: 0.05em }


code {
	font-family: Consolas, "Andale Mono", "Courier New", monospace; }
dt,
h1,
h2,
h3,
h4,
th,
#linenav a {
	font-weight: normal; }
#linenav,
#mainleft h2 {
	font-weight: bold; }

/* Velikost písma */
#dwncopy,
#linenav,
#linenav p,
.copyright,
.datum,
.pozn,
.refs,
.searchtxt,
.stare,
.updated {
	font-size: 80%; }
th,
tr,
td,
#dwnnav,
#linenav form,
#mainleft h2,
#mainleft p,
#navigace form,
#navigace .odr,
#topmenu,
.refs {
	font-size: 90%; }
code,
h4,
p,
table td,
table.tbl td,
#main1,
#main2,
#navigace ul,
.searchbtn,
.searchtxt {
	font-size: 100%; }
dt {
	font-size: 115%; }
.motto {
	font-size: 130%; }
h3 {
	font-size: 140%; }
h2 {
	font-size: 160%; }
h1 {
	font-size: 180%; }
#titulek h1 {
	font-size: 180%; }

/* Řádkování */
h1,
h2,
h3,
tr {
	line-height: 120%; }
caption,
li,
table.tbl td {
	line-height: 140%; }
dd,
dt,
p,
#linenav,
#linenav p {
	line-height: 160%; }

/* Barvy */
body,
h1,
h3,
#main1,
#main2,
#mainleft,
div#linenav {
	color: #333; }
strong {
	color: #555; }
h4,
#dwncopy,
#titulek h1,
.motto {
	color: #666; }
#dwnnav,
#topmenu,
.pozn {
	color: #999; }
th,
.cw,
table.tbl td.zj,
.zj,
.zj strong {
	color: #FFF; }

body,
h1,
#logo,
#main1,
#main2,
#mainleft,
#titulek,
#topmenu,
table.tbl,
.searchtxt {
	background-color: #FFF; }
#dwncopy,
#dwnnav,
.ram {
	background-color: #F6F6F6; }
table.tbl td,
div#linenav,
#navigace ul {
	background-color: #EEE; }
#navigace form {
	background-color: #DDD; }
th {
	background-color: #666; }
a,
h2,
h3,
h4,
#titulek h1,
.copyright,
.cw,
.datum,
.pozn,
.refs,
.stare,
.updated {
	background-color: transparent; }

/* Tok textu */
th,
#dwnnav,
#dwncopy,
#logo,
.c,
.refs {
	text-align: center; }
#topmenu,
.r {
	text-align: right; }
caption,
th:first-child {
	text-align: left; }

/* Sloupce */
.c2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;}
.c3 {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;}

/* Skryté */
#dwnnav a span,
.atomz_ch,
.searchfrm label {
	display: none; }


#logo,
#mainleft,
#titulek,
#topmenu {
	position: absolute; }
#logo {
	width: 180px;
	top: 15px; left: 0; 
	z-index: 2; 
	color: inherit; }
#topmenu {
	top: 10px; right: 35px;
	padding: 6px 0; }
#titulek { 
	top: 40px; left: 260px;
	width: auto; }
#linenav {
	position: relative;
	padding: .8em 0 .4em 1em; }

#mainleft {
	width: 250px;
	top: 120px; left: 5px;
	z-index: 2;
	padding: 0 5px 0 10px; }

#main1,
#main2 {
	position: relative;
	width: auto; min-width: 180px;
	z-index: 3;
	margin: 120px 10px 10px 10px;
	padding: 0 1em 1em; }
#main1 { /* 1 sloupec */
	min-width: 240px; }
#main2 { /* 2 sloupce */ 
	margin-left: 270px; }

#dwnnav {
	margin-top: 4em; padding-top: 2em; }
#dwncopy {
	padding: 2em 0; }

div.spacer {
	clear: both; }

/* Standardní styly */
h1,
h2,
h3,
h4 {
	margin: 2.5em 0 .5em; }
p.datum+h4,
#linenav+h1,
#linenav+h2,
.ram h1:first-child,
.ram h2:first-child,
.ram h3:first-child,
.ram h4:first-child {
	margin-top: 1em; }

#titulek h1 {
	margin: 1em 0 .8em;
	padding-left: 28px; }
p {
	margin: .6em 0 .4em; }
abbr,
acronym,
.help {
	border-bottom: 1px dotted #999;
	cursor: help; }
blockquote,
q {
	font-style: italic; }
strong {
	letter-spacing: .05em; }

/* Seznamy */
dt {
	margin-top: .7em; }
dd {
	margin-left: 0; }
ol,
ul {
	margin: 1em 0 1em 1em; }
#main1 ul,
#main2 ul {
	list-style-image: url(images/li.png); }
#main1 li,
#main2 li {
	margin-top: .6em; }
/* Čísla v kroužku */
ol {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	counter-reset: li-counter; }
ol > li{
	position: relative;
	padding-left: 2em;
	min-height: 1.2em; }
ol > li:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 1.2em;
	height: 1.2em;
	text-align: center;
	color: #fff;
	background-color: #AAA;
	border-radius: 50%;
	content: counter(li-counter);
	counter-increment: li-counter; }

/* Třídy */
.datum {
	margin-top: 3em; }
.motto { 
	margin: 0 0 2em 0; }
.obr {
	margin-top: 2em;
	border: 1px solid #666; }
.ram {
	/* border: 1px solid #DDD; */
	padding: 0.5em 1em;
	margin: 1em 0 2em; }
.refs {
	max-width: 300px;
	margin: 0.3em auto 2em; }
.searchbtn {
	padding: .2em .5em; }
.zj {
	background-color: #863;
	padding: 0 .3em; }
.nobox {
	border: none; }


/* Tabulky */
caption {
	padding: 1em 0 .8em; }
th {
	letter-spacing: .15em; 
	padding: 1em 1em .5em; }
tr {
	vertical-align: top; }

table.tbl {
	border: 1px solid #CCC; }
table.tbl td
	{ margin: 2px; padding: 0.75em 0.5em 0.5em 1em; }
table.tbl td.zj {
	background-color: #863; }

/* Pruhovaná tabulka */
tr.alt td {
	background-color: #E3E2E0; }
tr.over td {
	background-color: #EDA; }

/* Vyhledávací formulář */
#linenav form {
	position: absolute;
	width: 200px;
	top: 10px;
	right: 10px; }
#navigace form {
	padding: 3px 0 3px 3px; }
.searchtxt {
	width: calc(100% - 34px);
	height: 24px;
	color: #000;
	border: 1px solid #CCC;
	padding: 0 24px 0 0.2em; }
.searchfrm {
	vertical-align: top; }
.searchfrm input[type="submit"] {
	width: 24px;
	height: 24px;
	margin-left: -29px;
	padding-top: 1px;
	cursor: pointer;
	text-indent: -999px;
	border: none;
	background: #CCC url('images/bg-isearch-button.png') no-repeat top right; }
.searchfrm input[type="submit"]:hover {
	background: #DDD url('images/bg-isearch-button.png') no-repeat bottom right; }



/* Odkazy */
a,
.zj a,
.zj a:link,
#dwnnav a,
#dwncopy a,
#navigace li a,
#linenav a,
#topmenu a,
.ram a {
	text-decoration: none; }

a {
	padding-bottom: 1px;
	border-bottom: 1px solid #9DBFFF; }
a:link {
	color: #039; }
a:visited {
	color: #933; }
a:hover {
	color: #C33;
	border-bottom: 1px solid #EBB1B2; }
a:focus,
a:active {
	background-color: #FFFE9F;
	outline: #FFFE9F solid 1px; }

.zj a {
	padding-bottom: 1px;
	border-bottom: 1px solid #AAA; }
.zj a,
.zj a:link,
.zj a:visited {
	color: #FFF; }
.zj a:hover {
	color: #333; background: #EEE; }
.zj a:active {
	color: #006; }

.ram a:link {
	color: #039; }
.ram a:visited {
	color: #933; }
.ram a:hover {
	color: #C33; background-color: transparent; }
.ram a:active {
	color: #006; }

/* Odkazy v navigaci */
#logo a {
	border-bottom: none; }
#logo a:hover {
	background-color: #FFF; }

/* Globální navigace */
#topmenu a {
	border-bottom: 1px solid #CCC;
	padding: 20px 0 2px 0;
	letter-spacing: 0.02em; }
#topmenu a,
#topmenu a:link,
#topmenu a:visited {
	color: #333; }
#topmenu a[href="index.htm"] {
	border-bottom: 4px solid #CCC; }
#topmenu a:hover {
	color: #933;
	border-bottom: 2px solid #FCC; }
#topmenu a:active {
	color: #333; }

/* Drobečková navigace */
#linenav a {
	padding: 2px 4px; }
#linenav a:link,
#linenav a:visited {
	color: #333;
	border: 1px solid transparent; }
#linenav a:hover {
	color: #000; background-color: #FFF;
	border: 1px solid #999; }
#linenav a:active {
	color: #333; }

/* Kontextová navigace */
#navigace ul {
	list-style-type: none;
	padding: 6px 0 4px 2px; }
#navigace li {
	padding: 0.1em 0.2em; }
#navigace li a {
	color: #333;
	display: block;
	border: 1px solid #EEE;
	margin-top: 5px; padding: 2px; }
#navigace li a.odr {
	margin-top: 0px;
	padding-left: 1em; }
#navigace li a:hover {
	color: #000; background-color: #FFF;
	border: 1px solid #CCC; }

/* Odkazy v patě */
#dwnnav a,
#dwncopy a {
	margin: 0 .2em;
	padding-bottom: 1px; }
#dwnnav a,
#dwnnav a:link,
#dwnnav a:visited {
	color: #666;
	border-bottom: 1px solid #CCC; }
#dwnnav a:hover {
	color: #933;
	border-bottom: 2px solid #FCC; }

#dwncopy a,
#dwncopy a:link,
#dwncopy a:visited {
	color: #333;
	border-bottom: 1px solid #CCC; }

a.button {
	background:#0370ea;
	background:-moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
	background:-webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:-o-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:-ms-linear-gradient(top,#008dfd 0,#0370ea 100%);
	background:linear-gradient(top,#008dfd 0,#0370ea 100%);
	border:1px solid #076bd2;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff !important;
	display:inline-block;
	font-size:13px;
	font-weight:700;
	line-height:1.3;
	padding:8px 25px;
	text-align:center;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #076bd2; }
a.button:hover {
	background:-moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));
	background:-webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);
	background:-o-linear-gradient(top,#008dfd 30%,#0370ea 100%);
	background:-ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);
	background:linear-gradient(top,#008dfd 30%,#0370ea 100%);
	cursor:pointer; }




/* Mobilizace */
@media screen and (max-device-width: 480px) {
/* * { border: 1px solid red; } */

body {
	font-size: 100%; }
body,
div#topmenu,
div#titulek,
div#main1,
div#main2,
div#linenav,
div#mainleft,
div#navigace,
div#dwnnav,
div#dwncopy {
	position: relative;
	width: 100%; height: auto;
	margin: 0; padding: 0; border: none; }
div#dwnnav,
#logo,
.dx {
	display: none;}

#titulek h1,
h1,
h2,
h3,
h4,
p,
ol,
ul,
dl {
	padding-left: 10px; }

#titulek h1,
h1,
h2,
h3,
h4 {
	margin-top: 3em; margin-bottom: 1em;
	font-weight: normal;
	line-height: 120%; }
div#linenav+h1,
div#linenav+h2 {
	margin-top: 1em; }
#titulek h1 {
	font-size: 140%;
	color: #333;
	margin-top: 1em; }
h1,
div#navigace {
	font-size: 140%; }
h2 {
	font-size: 130%; }
h3 {
	font-size: 120%; }

.ram h1,
.ram h2,
.ram h3,
.ram h4 {
	margin-top: 1em; }
.ram {
	border: none; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD;
	background: #F6F6F6;
	margin-top: 1em; margin-bottom: 2em; padding: .5em 0; }
div#linenav+.ram {
	margin-top: 0; }

p {
	line-height: 180%; }

dt,
ol,
ul {
	margin: 2em 0 0 0; }
dd,
li {
	line-height: 160%;
	margin: 0; padding: 1em 0 0 0;
	list-style-position: inside; }

#main1 img,
#main2 img {
	max-width: 100%; height: auto; }

#topmenu a {
	display: block; width: 100%;
	line-height: 2em; height: 2em;
	color: #999;
	font-weight: bold; letter-spacing: 0.1em; }
#topmenu a,
#topmenu a:link,
#topmenu a:visited {
	color: #999; }
#topmenu a:hover {
	color: #933; }
#topmenu a:active {
	color: #999; }

table.tbl {
	border: none; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
table.tbl th {
	font-size: 80%; }
table.tbl td {
	padding: 0.25em;
	background-color: #EEE;
	line-height: 140%;
	font-size: 80%; }

div#titulek,
div#topmenu,
div#mainleft {
	left: 0; top: 0; text-align: left; }
div#mainleft {
	margin-top: 2em; font-size: 70%; }
div#topmenu {
	margin-top: 2em; visibility: collapse; }
div#topmenu a {
	visibility: visible; }

div#linenav {
	padding: 1.2em 0 .8em;
	font-size: 70%; }
div#dwncopy {
	padding: 1em 0; }
}
